Win a copy of The Business Blockchain this week in the Cloud forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

IE 6.0 and Netscape 6.0 based on Java 1.1?

 
Will Walder
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Is it true? So, I have to write 1.1 code or use Java Plug-in for applets loaded over the network.
 
Dirk Schreckmann
Sheriff
Posts: 7023
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Yes it's true.
But check out javac -target [version].
It'll possibly make your class files larger, but it'll get the job done.
Good Luck.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic